.ui-dialog h5{
  font-weight: bold;
  font-size: 15px;
}

.ui-dialog {
  position: fixed;
  text-align: left;
  top:20% !important;
  overflow:hidden;
}

.ie6 .ui-dialog {
  position:absolute;
}

.ui-dialog .ajaxLoader {
  display:block;
  height:16px;
  width:14px;
  margin-right: 10px;
  margin-top: 6px;
  float:right;
  display:none;
}

.ui-dialog  label {
  font-weight:bold;
  display:block;
  float:left;
  width:90px;
}

.ui-dialog  ul li {
  margin-bottom:5px;
}

.ui-dialog .ui-dialog-buttonpane button {
  background-image: url(http://m.bestofmedia.com/sfp/images/design/sprites/tha-sprite-bg.0.1.png);
  border: 1px solid #ccc;
  background-position: 0 -122px;
  background-color: #e7e7e7;
  color: #070F14;
  -moz-box-shadow: 0 1px 2px #ddd;
  -webkit-box-shadow: 0 1px 2px #ddd;
  text-shadow: 0 1px 0 #fff;
}

.ui-dialog-titlebar-close {
  background-image: url(http://m.bestofmedia.com/sfp/images/design/sprites/tha-sprite-icon.0.1.png);
}

.ui-dialog .ui-dialog-buttonpane button:hover{
  background: #e7e7e7;
}

.modalDefault,
.dropDownLayer {
  border: 2px solid #ffdc63;
  background-color: #fff7c2;
  padding: 15px;
}

.modeSocialOn .modalIframe {
  border: 0; background:none;
}

.modalDefault .ui-dialog-content {
  border: 1px solid #ccc;
  padding: 15px;
  background-color: #fff;
}
.modeSocialOn .modalIframe .ui-dialog-content {
  border: 0;
  padding: 15px;
  background: none;
}
.ui-dialog-titlebar {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}

.modalDefault .ui-dialog-titlebar-close {
  position: absolute;
  right: 3px;
  top: 3px;
  display: block;
  text-indent: -9999px;
  width: 11px;
  height: 11px;
  background-position: -435px -324px;
}

.ie6 .modalDefault .ui-dialog-titlebar-close {
  left:3px;
}

#myModal-loader {
  background: url("http://m.bestofmedia.com/sfp/images/design/ajax/bigLoader.gif") no-repeat scroll 0 0 transparent;
  height: 34px;
  width: 32px;
  z-index: 99999;
  display:none;
  position:fixed;
  top:32%;
  left:48%;
}

.ie6 #myModal-loader { 
  position:absolute;
}

.ui-widget-overlay {
  left:0;
  top:0;
  opacity:0.5;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  background-color: #000;
  position: absolute;
  cursor: pointer;
}

.ie7 .ui-widget-overlay {
  filter: alpha(opacity:50);
}

.ie6 .ui-widget-overlay {
  background:none;
}

.v-picto-valid {
  background-position: 0 -922px;
  padding: 10px;
  margin-left:10px;
}

.v-picto-invalid {
 	background-position: -55px -919px;
  padding: 10px;
  margin-left:10px;
}

.v-container-float .v-picto-valid {
  background-position: 0 -921px;
}

.v-container-float .v-picto-invalid {
 	background-position: -55px -927px;
}
.ui-dialog .nlCheckbox{
  margin:0 5px 0 0;
}
.ui-dialog .nlLabel{
  display:inline;
  float:none;
  
}

.modeSocialOn #pageOverlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9990;
  width: 100%;
  height: 500px;
  background: #000;
}
.modeSocialOn #myModal.modalIframe {
  text-align: left;
  position: fixed;
  top: 50%;
  left: 30%;
  z-index: 9992;
  background: transparent;
  border: none;
  padding: 15px;
}
.modeSocialOn .modalIframe #myModal-content {
  background: transparent;
  border: none;
  padding: 15px;;
  -moz-border-radius: 0;
  border-radius: 0;
}
.modeSocialOn .modalIframe #myModal-close {
  background-image: url("http://m.bestofmedia.com/sfp/images/design/sprites/tgu-sprite-icon.1.5-24.png");
  overflow: hidden;
  cursor: pointer;        
  background-position: -435px -324px;
  display: block;
  height: 11px;
  position: absolute;
  right: 3px;
  text-indent: -9999px;
  top: 3px;
  width: 11px;
}
    
.iframeSocial {
  background: none repeat scroll 0 0 transparent;
  border: 0 none;
  margin: -30px;
  overflow: hidden;
  width: 0px;
  height: 0px;
}
.ie6 .iframeSocial,
.ie7 .iframeSocial,
.ie8 .iframeSocial,
.ie9 .iframeSocial {
  width: 900px;
  height: 600px;
}
.modalSocialLogin {
  width:700px !important;
  height:400px !important;
}
.modalSocialGuest {
  height: 520px !important;
  width: 800px !important;
}
.modalSocialRegister {
  height: 600px !important;
  width: 900px !important;
}
.modalSocialReconciliation {
  height: 600px !important;
  width: 700px !important;
}
.modalSocialPassword {
  height: 360px !important;
  width: 386px !important;
}